<bugID>1379229<Summary>Button text blank first time Saved Logins is opened after launch</Summary><Description>Created attachment 8884342
SavedLogins.png

The button text is blank on Saved Logins is opened from Preferences on Windows after first launch. After the first time the text is displayed correctly. This happens to other UI as well that is opened from Preferences but it only happens once after launching and then it is displayed correctly for all UI that is opened from Preferences. Hovering over the buttons will cause the text to paint.

Start Firefox
Open options
Select Privacy &amp; Security
Click "Saved Logins"

The UI that is displayed has no text on the buttons</Description></bugID>